Search found 5 matches

Page 1 of 1

Search found 5 matches

OpenCart Native Filters in version 1.5.2.1

Hi. I have a OpenCart store running on 1.5.2.1 version for 3 years. It has a lot of modules and customizations, and an upgrade would be very tough, but possible. It would be my last alternative. Does anyone know some way to have the native filters of the 1.5.5 version running in the 1.5.2.1? I know ...

Jump to post
  • Sat Jul 12, 2014 5:28 am
  • Replies 0
  • Views 175
Customização de produto em 3D

Olá pessoal.

Alguém aqui já viu algo parecido com isso no OpenCart?

http://www.shoesofprey.com/3d/designer?p=CB7PP6


Obrigado!

Jump to post
  • Mon Mar 11, 2013 10:06 pm
  • Replies 0
  • Views 635
Re: Upgrading from 1.4.9 to 1.5.1.3 "solved"

Hello. I have this problem using the universal upgrade that comes with version 1.5.4.1.

How to solve it?

Jump to post
  • Fri Aug 24, 2012 11:26 pm
  • Replies 6
  • Views 1011
Re: Upgrade 1.4.9.5 to 1.5.4.1 confusion

Following the file upgrade.txt I've got this message: "Could not Execute: ALTER TABLE loja_option_value ADD image varchar(255) NOT NULL COMMENT '' COLLATE utf8_bin AFTER option_id;
Table 'esotera.loja_option_value' doesn't exist".

How can I solve it?

Thanks!

Jump to post
  • Thu Aug 23, 2012 12:09 am
  • Replies 4
  • Views 1302
Re: Upgrade 1.4.9.5 to 1.5.4.1 confusion

Hi.

Following the upgrade.txt i've got this message: "Could not Execute: ALTER TABLE loja_option_value ADD image varchar(255) NOT NULL COMMENT '' COLLATE utf8_bin AFTER option_id;
Table 'esotera.loja_option_value' doesn't exist".

How to solve it?

Thanks!

Jump to post
  • Thu Aug 23, 2012 12:07 am
  • Replies 4
  • Views 1302

Page 1 of 1

Search found 5 matches